## haskell-publicsuffixlist 0.0.4

=== debian/changelog ===
haskell-publicsuffixlist (0.0.4-1~ubuntu1) raring; urgency=low

  * Upload to Ubuntu from Debian NEW queue. Needed for parts of the conduit
    stack.

 -- Iain Lane <laney@debian.org>  Sat, 30 Mar 2013 22:03:41 +0000

haskell-publicsuffixlist (0.0.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 00:30:07 +0100

haskell-publicsuffixlist (0.0.3-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 23:11:33 -0500
