=== debian/control ===
Source: haskell-publicsuffixlist
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-cereal-dev
  , libghc-cereal-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , libghc-idna-dev (>= 0.1.2)
  , libghc-idna-dev (<< 2.0.0)
  , libghc-idna-prof
  , libghc-conduit-dev (>= 1.0.0)
  , libghc-conduit-dev (<= 2.0.0)
  , libghc-conduit-prof
  , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-data-default-doc
  , libghc-text-doc
  , libghc-utf8-string-doc
  , libghc-idna-doc
  , libghc-conduit-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/publicsuffixlist
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-publicsuffixlist
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-publicsuffixlist

Package: libghc-publicsuffixlist-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , publicsuffix
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: routines for testing whether something is a "public suffix"
 publicsuffix answers the question "Is a given string a domain suffix?".
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-publicsuffixlist-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: routines for testing whether something is a "public suffix"; profiling libs
 publicsuffix answers the question "Is a given string a domain suffix?".
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-publicsuffixlist-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: routines for testing whether something is a "public suffix"; documentation
 publicsuffix answers the question "Is a given string a domain suffix?".
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
