=== debian/control ===
Source: haskell-publicsuffixlist
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cereal-dev,
 libghc-cereal-prof,
 libghc-conduit-dev (<< 2.0.0),
 libghc-conduit-dev (>= 1.0.0),
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-hunit-dev,
 libghc-idna-dev (<< 1.0),
 libghc-idna-dev (>= 0.1.1),
 libghc-idna-dev (>= 0.1.2),
 libghc-idna-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cereal-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-exceptions-doc,
 libghc-idna-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/litherum/publicsuffixlist
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-publicsuffixlist
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-publicsuffixlist-dev
Architecture: any
Depends:
 publicsuffix,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: routines for testing whether something is a "public suffix"${haskell:ShortBlurb}
 publicsuffix answers the question "Is a given string a domain suffix?".
 .
 ${haskell:Blurb}

Package: libghc-publicsuffixlist-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: routines for testing whether something is a "public suffix"${haskell:ShortBlurb}
 publicsuffix answers the question "Is a given string a domain suffix?".
 .
 ${haskell:Blurb}

Package: libghc-publicsuffixlist-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: routines for testing whether something is a "public suffix"${haskell:ShortBlurb}
 publicsuffix answers the question "Is a given string a domain suffix?".
 .
 ${haskell:Blurb}
